.contAppointment {
  height: 100%;
  //   padding: 15px 0 0 15px;
  position: relative;
  border-radius: 5px;
  &.lock {
    cursor: no-drop;
    background: #a0a0a0a0 !important;
  }
}
.appointmentEvent {
  position: absolute;
  display: flex;
  gap: 5px;
  background: #ffffff23;
  width: 100%;
  &.contAppointmentWeek {
    left: 4px;
    width: calc(100% - 8px);
  }
  &.contAppointmentDay {
    left: 10px;
    width: calc(100% - 20px);
  }
}
.EventColor {
  height: 100%;
  width: 4px;
  flex-shrink: 0;
}
.timeString {
  width: 100%;
  padding: clamp(0px, calc(0.3vh - 10%), 22px);

  font-size: clamp(12px, 1vh, 22px);
  color: #5f5f5f;
  font-weight: 600;
  //   word-break: break-all;
}
